Bug 12887 - Remove SMB_VFS_STRICT_UNLOCK noop from the VFS
Remove SMB_VFS_STRICT_UNLOCK noop from the VFS
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-09 12:21 UTC by Ralph Böhme
Modified: 2017-07-25 09:30 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.7 cherry-picked from master (50.80 KB, patch)
2017-07-14 13:03 UTC, Ralph Böhme
jra: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2017-07-09 12:21:00 UTC
SMB_VFS_STRICT_UNLOCK is just a noop, let's remove it for 4.7.
Comment 1 Ralph Böhme 2017-07-14 13:03:17 UTC
Created attachment 13383 [details]
Patch for 4.7 cherry-picked from master
Comment 2 Jeremy Allison 2017-07-14 22:00:08 UTC
Re-assigning to Karolin for inclusion in 4.7.0.
Comment 3 Karolin Seeger 2017-07-23 20:07:55 UTC
(In reply to Jeremy Allison from comment #2)
Pushed to autobuild-v4-7-test.
Comment 4 Karolin Seeger 2017-07-25 09:30:22 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to v4-7-test.
Closing out bug report.

Thanks!